/* --------- */
/* Color CSS */
/* --------- */

.rule            { background: #E0FFE0; color: inherit; }
.space           { background: #FFFFE0; color: inherit;  }
body             { background: #FFFFE0; color: black; }
table            { background: #E0FFFF; color: inherit;  }
table.dictionary { background: #E0FFE0; color: inherit;  }

h1,h2,h3         { background: aqua; color: navy; }
h4               { background: inherit; color: navy; }
div.rule         { border: thin solid black; }
caption          {                      color: green; }
dt               { background: inherit; color: green; }
a:link           { background: inherit; color: blue; }
a:visited        { background: inherit; color: purple; }
